#gt89xx.conf
#
# GRANTEK Scopecam gt8911 vidcam
usb 0x0797 0x801c
# GRANTEK Smartcam vidcam
usb 0x0797 0x8001
#Jenoptik JD350 entrance
usb 0x5da 0x1006
#Jenoptik JD350 video
usb 0xd96 0x0000
#ScanHex SX-35a
usb 0x797 0x8901
#ScanHex SX-35b
usb 0x797 0x8909
#ScanHex SX-35c
usb 0x797 0x8911
#ScanHex SX-35d
usb 0x84d 0x1001
#Typhoon StyloCam
usb 0x797 0x801a
#Trust PowerC@m 350FS
usb 0x6d6 0x002e
#Trust PowerC@m 350FT
usb 0x6d6 0x002d
#GrandTek ScopeCam
usb 0x797 0x801c
#SiPix Stylecam
usb 0xd64 0x1001
#UMAX AstraPix 320s
usb 0xd64 0x1001
#D-Link DSC 350F
usb 0xd64 0x1021
